div#page{
position:absolute;
top:0px;
left:0px;
right:0px;
background-color:inherit;
}

body,html, h1{
background-color:#f8f8f8;
color:#222;
font-family:sans-serif;
}

center{
display:block;
width:100%;
}

body{
margin:0px;
padding:0px;
}

/* a img{border:0px;padding:0px;margin:0px;vertical-align:middle;} */

div#text{
  margin: 1em 270px 0 270px;
  padding: 1em 1em 0em 1em;

  background-color:#eee;
  border: 1px solid #ccf;
  border-radius:10px;
  line-height: 1.2em;
  position: absolute;
    left:0px;
    top:205px;
    right:0px;
  z-index: 2;
}

#about {display:none;}
/* #text p{text-align:justify;} */

div#links{
position:absolute;
top:190px;
left:0px;
width:100%;
text-align:center;
}

#links ul {margin:0px; padding:0px;list-type:none;background-color:#0c0c4b;display:block;}
#links li {display:inline;}
#links a {text-transform:uppercase; color:#fff; font-family:arial;font-weight:bolder; text-decoration:none;margin:0px 25px;}

div#news{
/*    display:none;*/

  margin: 12px 0em 0 0em;
  padding: 3px 3px 1em 3px;
  background-color:#f8f8f8;
  border: 1px solid #a8a0dd;
  border-radius:10px;
  line-height: 1.2em;
  position: absolute;
  top:210px;
  right:0px;
  width:250px;
  z-index: 2; 
}



div#toolbar{
position:relative;
}

#news h4{
text-align:right;
font-weight:bolder;
text-transform:uppercase;
/*background-color:#dda0a8;*/
color:black;
padding:0.2em 3px 0.3em 0px;
text-align:center;
}
#news a{
color:#000000;
text-decoration:none;
}
#news ul{
margin:9px;
list-style-position:inside;
}
#news li{
padding-bottom:0.4em;
}

#top a,#menu a {
color:black;
font-weight:bold;
}

#top1 a{text-decoration:none;
}

a:hover{
/*
color:#008000;

*/
}

div#menu{
position:absolute;
top:210px;
padding:13px;
width:224px;
left:0px;
z-index:4;
/*  background-color:#eee;*/
}

ul {
margin:0px;
padding:0px;
}

#menu
{
background:#fff;
}

#menu li{
width:200px;
/*border : 3px solid #ddf;
border-style: outset;
background-color:#75c5f0;*/
background:url(/images/gradient.png) repeat-y right;
padding:3px;
padding-right:0.6em;
margin:0px 3px;
margin-top:0px;
list-style:none;
behavior:url('/css/hover.htc');
position: relative;
z-index:5;
-moz-border-radius:15px;
text-align:right;
}

#menu li a{display:block;padding:3px 5px 2px 10px;text-decoration:none;

color:#2d1b65;

font-weight:bold;font-family:verdana;font-size:75%;}
#menu li a:hover{text-decoration:underline;}
#menu li a:before{margin:0px 5px 5px 0px;}

/*
#menu li#curr{
width:12.6em;
margin-right:1.9em;
border-right:none;
-moz-border-radius:15px 0px 0px 0px;
}
*/

/*
#menu li.first_open{
background-image:url(/images/arrow_open.gif);
background-position:190px center;
background-repeat:no-repeat;
}

#menu li.first_close{
background-image:url(/images/arrow_close.gif);
background-position:190px center;
background-repeat:no-repeat;
}
*/

#menu li.second{
margin-left:0.5em;
}


#menu li>ul{
    left:210px;
}
#menu li ul{
	list-style-type:disc;
    visibility:hidden;
	opacity:0;
	transition:visibility 0s ease-in-out 0.5s,opacity 0.5s ease-in-out;
    position:absolute;
    left:210px;
    top:-3px;
    z-index:20;
	margin:0px;padding:0px;
	background:#fff;
	border:1px solid silver;
}

#menu li:hover ul, #menu li.hover ul{
    visibility:visible;
	opacity:1;
	transition-delay:0s;
}

#menu li li{
width:250px;
/*border : 3px solid #ddf;
border-style: outset;
background-color:#75c5f0;*/
text-align:left;
padding-right:0.6em;
padding:3px;
margin:0px;
background:none;
list-style:none;
behavior:url('/css/hover.htc');
position: relative;
    z-index:25;
}

/* Menu End */

/* comment */
.comment {
padding:0px 0px 8px;
margin:0px 5px;
margin-top:-1px;
border: 1px solid #fcc
}
.headcomment{
padding-left:7px;
background-color:#faf8f0;
}
.headcomment i{float:right;}
.footercomment {text-align:right;font-size:75%;}
/* comment end */

#mag{
position:absolute;
top:0px;
right:0px;
z-index:4;
}

#top{
/* height:134px; */
text-align:center;
margin:0px 25px 0px 50px;

}
#top h1{margin:0px;
margin:0px 60px;
padding:15px;
height:150px;
text-align:center;
font-size:300%;
vertical-align:bottom;
background-color:white;
color:#0c0c4b;
line-height:0.8;
/* border : 1px solid #ccf; */

background-color:inherit;
display:block;
overflow:hidden;
}
#top a{
text-decoration:none;
}
#counter{
position:absolute;
right:10px;
top:8px;
z-index:4;
display:none;
}
#head{
position:relative;
top:35px;
z-index:11;
padding:3px;
}
#ban{
display:none;
position:absolute;
top:7px;
right:7px;
}
#toptext{
display:none;
position:absolute;
right:10.4em;
font-size:large;
top:15px;
color:#0005ce;
background-color:#fffff3;
border:2px solid #c8c8e8;
padding:3px 5px;
z-index:5;
}
#about{
font-size:small;
color:#a0a0a0;
margin-top:1em;
padding-bottom:0.5em;
border-top:2px solid silver;
text-align:right;
}

#time {display:none;}

div.c{text-align:center;}

/* Поле регистрации */
div#login_form{
  margin: 3px 0.2em 12px 0.2em;
  padding: 3px 5px 5px 3px;
  background-color:#eee;
  border: 1px solid #ccf;
  line-height: 1.2em;
  width:11.8em;
  z-index: 2;
}

#login_form input {
width:90%;
}


.mceContentBody, div#text {
    font-size:12pt;
}


table.standard    {border:1px solid rgb(170,170,170); border-collapse: collapse;}
table.standard th {border:1px solid rgb(170,170,170); padding-left: 0.2em; padding-right: 0.2em; background-color: #f4f0ff;}
table.standard td {border:1px solid rgb(170,170,170); padding-left: 0.2em; padding-right: 0.2em;}


@media print{
.np,div#top,div#menu,div#news,div#about{display:none;}
div#text{margin:0px;padding:0px;border:0px;}
td{    border : 1px solid Black;}
}